﻿

input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="text"], input[type="search"] {
    display: block;
    width: 100%;
    height: 3.77125rem;
    padding: 0.8125rem 1.25rem;
    font-size: 1.3125rem;
    font-weight: 400;
    line-height: 1.54;
    color: var(--slate) !important;
    background-color: #fafafa;
    background-clip: padding-box;
    border: 1px solid #e8e8e9;
    border-radius: 0.375rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

    input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="search"]:focus {
        color: #006631;
        background-color: #fff;
        border-color: #e8e8e9;
        outline: 0;
        box-shadow: 0 0 0 1px #e8e8e9;
    }

.button,
input[type="button"],
input[type="submit"],
input[type="reset"] {
    padding: 1rem 2.5rem;
    font-size: 1.0625rem;
    line-height: 1.47;
/*    border-radius: 0.375rem;
*/    color: #fff;
    border-color: #006631;
    background-color: #006631;
}

.warning,
.error {
  color: #BD0000; }

[name="submitbtn"] {
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
}
